Mobile menu

Trados 6.5
Thread poster: Nathalie Reis

Nathalie Reis  Identity Verified
Local time: 13:07
English to French
Feb 14, 2009

I have recently bought a new computer with Vista and word 2007. I am also buying the new SDL trados suite as part of the current TGB on Proz. I now have a file to translate with trados, so I have installed my old Trados 6.5 on it. Installation is successful, workbench is ready, BUT I cannot see the Workbench toolbar in Word and as a result I cannot open and get my segments as I would do normally. Does someone know the reason why I can't see it? Thank you for your help.

Direct link Reply with quote
 

Stanislav Pokorny  Identity Verified
Czech Republic
Local time: 14:07
English to Czech
+ ...
Trados 6.5 not supported Feb 14, 2009

Hi Nathalie, Trados 6.5 is not supported to run under Word 2007. Only versions 8.xx are.
You will have to install Office 2003 or earlier.


Direct link Reply with quote
 
FarkasAndras
Local time: 14:07
English to Hungarian
+ ...
tageditor Feb 14, 2009

Just use tageditor for this job.

Direct link Reply with quote
 

Stanislav Pokorny  Identity Verified
Czech Republic
Local time: 14:07
English to Czech
+ ...
Seconded Feb 14, 2009

FarkasAndras wrote:

Just use tageditor for this job.


Yes, that's a natural solution.


Direct link Reply with quote
 

avsie  Identity Verified
Local time: 14:07
English to French
+ ...
Not supported Feb 14, 2009

The TagEditor suggestion is a fair one; the only problem is that you need Trados 7.1 and above to translate Word documents in TE

Direct link Reply with quote
 

Nathalie Reis  Identity Verified
Local time: 13:07
English to French
TOPIC STARTER
Thank you! Feb 15, 2009

Thank you to you all for your prompt and clear replies.

Direct link Reply with quote
 

Elizabeth Ardans  Identity Verified
Uruguay
Local time: 09:07
Member (2005)
English to Spanish
+ ...
what about Vista compatibility? Feb 16, 2009

Stanislav Pokorny wrote:

Hi Nathalie, Trados 6.5 is not supported to run under Word 2007. Only versions 8.xx are.
You will have to install Office 2003 or earlier.


Hi,

Are you sure Trados 6.5 is compatible with Vista if you install Office 2003?

Thanks!

Elizabeth


Direct link Reply with quote
 

Stanislav Pokorny  Identity Verified
Czech Republic
Local time: 14:07
English to Czech
+ ...
No Feb 16, 2009

No, I'm sure it will NOT. Trados 6.5 is already a very outdated version and Vista is a relatively new OS. In other words, Trados 6.5 may be working under Vista, but will most probably not run flawlessly. Not even the latest versions do...

Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Trados 6.5

Advanced search


Translation news related to SDL Trados





LSP.expert
You’re a freelance translator? LSP.expert helps you manage your daily translation jobs. It’s easy, fast and secure.

How about you start tracking translation jobs and sending invoices in minutes? You can also manage your clients and generate reports about your business activities. So you always keep a clear view on your planning, AND you get a free 30 day trial period!

More info »
SDL MultiTerm 2017
Guarantee a unified, consistent and high-quality translation with terminology software by the industry leaders.

SDL MultiTerm 2017 allows translators to create one central location to store and manage multilingual terminology, and with SDL MultiTerm Extract 2017 you can automatically create term lists from your existing documentation to save time.

More info »



All of ProZ.com
  • All of ProZ.com
  • Term search
  • Jobs